SCHEDULE ALL Start START IMMEDIATELY
SCHEDULE ALL RampUp RAMP_UP ALL TIME_SESSIONS 00:00:30 0
SCHEDULE ALL Stabilize STABILIZATION TIME 0
SCHEDULE ALL Duration DURATION TIME 00:00:30
SCHEDULE ALL RampDown RAMP_DOWN ALL IMMEDIATELY
G_PAGE_THINK_TIME ALL ALL 2 3000
G_CONTINUE_ON_PAGE_ERROR ALL ALL 1
PROF_PCT_MODE PCT
G_OVERRIDE_RECORDED_THINK_TIME ALL ALL 1
TARGET_RATE 200
STYPE FIX_SESSION_RATE
SGRP G1 NA NA Internet 0 default/default/Hpd_32 50.00
SGRP G2 NA NA Internet 0 default/default/Hpd_32 50.00
TNAME FSR_SS_PCT
